class AddAcompteToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :acompte_percent, :decimal, precision: 10, scale: 2
    add_column :p_documents, :acompte_value, :decimal, precision: 10, scale: 2
  end
end
